[CurrentSpecs]
CurrentSpecs=Taldren

[Shiplist_Files_Sizes]
Taldren_Shiplist_Size=0
CMod1_Shiplist_Size=0
CMod2_Shiplist_Size=0
CMod3_Shiplist_Size=0
CMod4_Shiplist_Size=0


[Ftrlist_Files_Sizes]
Taldren_Ftrlist_Size=0
CMod1_Ftrlist_Size=0
CMod2_Ftrlist_Size=0
CMod3_Ftrlist_Size=0
CMod4_Ftrlist_Size=0

[Names]
CMod1_Name="Mod #1 <Empty>"
CMod2_Name="Mod #2 <Empty>"
CMod3_Name="Mod #3 <Empty>"
CMod4_Name="Mod #4 <Empty>"

[Taldren]
TexturesFolder=0
CursorsFolder=0
GFFolder=0
SoundsFolder=0
StringsFolder=0

[CMod1]
Textures=False
Cursors=False
GFs=False
Sounds=False
Strings=False
 
[CMod2]
Textures=False
Cursors=False
GFs=False
Sounds=False
Strings=False
 
[CMod3]
Textures=False
Cursors=False
GFs=False
Sounds=False
Strings=False
 
[CMod4]
Textures=False
Cursors=False
GFs=False
Sounds=False
Strings=False

[NewInstall]
Status=True
